/* PG StyleSheet 609*/
a:link {
	color: #000000; 
	text-decoration: none;
		text-indent: 10px;
} 
a:visited {
	color: #000000;
	text-decoration: none;
		text-indent: 10px;
} 
a:hover {
	color: #0000dd;
	text-decoration: underline;
	text-indent: 10px;
} 
.arial {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:left;
	text-indent:0px;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	color: #000099;


}
.arial-c {

	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:center;
	text-indent:1px;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	color: #000099;
}
.arial-j {

	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:justify;
	text-indent:0pt;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	color: #000099;
}
.arial-r {


	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:right;
	text-indent:1px;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	color: #000000;
}
.arial-title {
	font-family:"Times New Roman", Times, serif;
	font-size:10pt;
	text-align:left;
	text-indent:10pt;
	white-space:normal;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 5pt;
	color: #000066;
	line-height: normal;
}
.arial-title2 {
	font-family:"Times New Roman", Times, serif;
	font-size:10pt;
	text-align:left;
	text-indent:10pt;
	white-space:normal;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 3pt;
	color: #000099;
	line-height: normal;
}
.arial-12 {


      color: #000066;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:left;
	text-indent:1px;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
}
.hr-line {


	font-family:Arial, Helvetica, sans-serif;
	font-size:1pt;
	text-align:center;
	text-indent:1px;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	color: #000000;
}
.date {

	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	text-align:center;
	text-indent:0px;
	white-space:normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.title12c {
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	text-align:center;
	text-indent:0px;
	white-space:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	color: #000000;
}
